<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/splash_bg_img"/>

    <TextView
        android:id="@+id/btn_join"
        android:layout_width="140dp"
        android:layout_height="40dp"
        android:layout_gravity="center|bottom"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:background="@drawable/splash_bnt_img"
        android:gravity="center"
        android:paddingBottom="@dimen/content_padding_small"
        android:text="进 入 赚 钱"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_3" />

</FrameLayout>